package app;

public enum Topping {
    CHEESE(50, "Käse"), TOMATO(25, "Tomate"), HAM(80, "Schinken"), MUSHROOM(40, "Champignon");
    /** price in Cent */
    private int price;
    /** Name in german for UI */
    private String name;

    Topping(int price, String name) {
        this.price = price;
        this.name = name;
    }

    public int getPrice() {
        return this.price;
    }

    public String getName() {
        return name;
    }
}